.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:650.771084px;}
.h4{height:671.887550px;}
.h0{height:679.566265px;}
.h2{height:684.365462px;}
.h3{height:686.285141px;}
.w2{width:935.843373px;}
.w1{width:940.162651px;}
.w0{width:951.200803px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1808.000000pt;}
.h4{height:1866.666667pt;}
.h0{height:1888.000000pt;}
.h2{height:1901.333333pt;}
.h3{height:1906.666667pt;}
.w2{width:2600.000000pt;}
.w1{width:2612.000000pt;}
.w0{width:2642.666667pt;}
.w3{width:2656.000000pt;}
.x0{left:0.000000pt;}
}
